<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0e9a28f6c32380a09f7418914463c544">
  <dict>
    <!--2022-05-24 11:03:22.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-05-24 11:03:22.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 11:03:22.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-24 11:03:22.000-->
    <bool key="preferToUseUT">true</bool>
  </dict>
</config>
